ФЭНДОМ


'Эта функциональность устарела и не должна использоваться с текущей версией MediaWiki .'</ SPAN>
Эта функциональность устарела (или, возможно, полностью удалена) в версии (((1))).

(((2 |}}}</ DIV>
User agent: $wgBadRanges
Массив массивов IP-адресов, на которых распостраняется каждое значение в $wgBadUserAgents.
Появилось, начиная с версии: pre 1.1.0
Удалено в версии: 1.2.0
Допустимые значения:
Значение по умолчанию: false

Другие настройки: По алфавиту | По функциональности

Детали Править

Блокировка диапазонов/юзерагентов.

Блокирует всех участников, использующих указанные юзерагенты, возможно ограничивая указанными диапазонами IP-адресов.

Этот параметр определяет массив массивов IP-адресов, на которых распостраняется каждое значение в $wgBadUserAgents.

например array(array("1.2.3.0", "1.2.3.255"))

См. также Править

Обнаружено использование расширения AdBlock.


Викия — это свободный ресурс, который существует и развивается за счёт рекламы. Для блокирующих рекламу пользователей мы предоставляем модифицированную версию сайта.

Викия не будет доступна для последующих модификаций. Если вы желаете продолжать работать со страницей, то, пожалуйста, отключите расширение для блокировки рекламы.

Также на ФЭНДОМЕ

Случайная вики